» Ubuntu » Packages

Error

two or more packages specified (sudo-ldap oneiric)